<c4t submission-for="prompt.more.one.lot" multi-item="false" procedure="open" eval-type="prompt.lowest.price" num-of-lots="2" cftid="11507380" round="1" offset-24="false" many-for-one="false" pack-in="1" internal-id="2025/null/10"> 
  <envelope type="proofDocs"> 
    <section id="1758007033756" level="1" pos="1"> 
      <label>Պիտանելիության չափորոշիչ</label>  
      <criterion level="2" pos="1" id="1758007090538" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Ընթացակարգին մասնակցելու դիմում-հայտարարություն` համաձայն հավելված N 1-ի.</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion> 
    </section> 
  </envelope>  
  <lot id="1" included-in-submission=""> 
    <title>[1] դռների տեղադրում</title>  
    <envelope type="technical" />  
    <envelope type="financial"> 
      <label />  
      <present-value-calc>0</present-value-calc>  
      <num-of-years>0</num-of-years>  
      <discount />  
      <fdr-allowed>0</fdr-allowed>  
      <criterion type="numeric" id="1758007132196" mandatory="1" level="1" pos="1"> 
        <label>գնային առաջարկ` համաձայն հավելված N 2-ի</label>  
        <prices> 
          <price year="0" /> 
        </prices> 
      </criterion> 
    </envelope> 
  </lot>  
  <lot id="2" included-in-submission=""> 
    <title>[2] պատուհանների տեղադրում</title>  
    <envelope type="technical" />  
    <envelope type="financial"> 
      <label />  
      <present-value-calc>0</present-value-calc>  
      <num-of-years>0</num-of-years>  
      <discount />  
      <fdr-allowed>0</fdr-allowed>  
      <criterion type="numeric" id="1758007172428" mandatory="1" level="1" pos="1"> 
        <label>գնային առաջարկ` համաձայն հավելված N 2-ի</label>  
        <prices> 
          <price year="0" /> 
        </prices> 
      </criterion> 
    </envelope> 
  </lot>  
  <pub-key>MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCLd8JmDc9oNwM0GrOBfkt9QhkUtJTCWJnstLDgmO9oAc/qDreJDdYN/z5Sz5uZtsuCyjhGCEB0qSG4roN2LTqR8PaXHWMOrArUlwWVztQM17xJS9S7LlyiEuZCpL5LgCfJFmXao3F0uIcJV1W3ItNGfqtngwAi/xiO9YlusTiEwQIDAQAB</pub-key> 
</c4t>